Package: org.gradle.platform.base

## [Java] Interface ComponentSpecIdentifier

- org.gradle.platform.base.ComponentSpecIdentifier

- All Superinterfaces:
    Named

  An identifier for a ComponentSpec, which has a name.

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `String` | `getProjectPath()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface Named` | `getName`

- - ### Method Detail

    - #### public String getProjectPath()